Subject: [lojban] Re: interactions between tenses, other tenses, and NA

From: Nora LeChevalier <[email-masked]>
Date: Fri, 27 Sep 2002 17:53:56 -0400

la xorxes cusku di'e:
>la djan cusku di'e
>
> > The principle is that everything is exported
> > to the prenex in the order in which it (first) appears, *except* NA,
> > which is always exported to the very beginning. In that way,
>inserting
> > "na" before the selbri (mixed with tenses any way you like) is
>always the
> > exact contradictory negation of the version without "na".
>
>I doubt this can work in practice. {na} is consistently misused
>by almost everybody, so I suspect that the rule will be eventually
>generalized to order of appearance, {na} not excepted.

"na" exporting to first in the prenex is necessary for "na go'i" to 
work. "na go'i" MUST be the exact negation of the "xu" sentence to allow 
answering questions to work.

xu do roroi klama le zarci
.i na go'i
You don't want "na go'i" to mean you always DON'T go to the store.

-- 
mi'e noras [email-masked]
Nora LeChevalier